Index: options/buildoptions/main.java
===================================================================
--- options/buildoptions/main.java	(revision 0)
+++ options/buildoptions/main.java	(working copy)
@@ -0,0 +1,64 @@
+package buildoptions;
+
+import java.io.BufferedReader;
+import java.io.BufferedWriter;
+import java.io.File;
+import java.io.FileReader;
+import java.io.FileWriter;
+import java.io.IOException;
+
+public class main {
+
+	public static void main(String[] args) {
+		File inputFile = new File("doc\\options.txt");
+		File outputFile = new File("resources\\help\\en\\options");
+		try {
+			FileReader fr = new FileReader (inputFile);
+			BufferedReader br = new BufferedReader(fr);
+			FileWriter fw = new FileWriter(outputFile);
+			BufferedWriter bw = new BufferedWriter(fw);
+			String line;
+			int indent = 0;
+			while((line = br.readLine()) != null){
+				if (line.length() > 0) {
+					if (line.startsWith(";-")) {
+						line = line.substring(1);
+						indent = 0;
+					}
+					else if (line.charAt(0) == ':') {
+						indent = 1;
+						line = line.substring(1);
+						while (line.charAt(0) == ':') {
+							indent++;
+							line = line.substring(1);
+						}
+						if (line.charAt(0) == ';')
+							line = line.substring(1);
+					}
+					else if (line.trim().compareToIgnoreCase("<p>") == 0)
+						line = "";
+					line = line.trim();
+					int length = line.length();
+					if (length > 0) {
+						for (int i = 0; i < indent; i++) {
+							length += 8;
+							line = "\t" + line;
+						}
+					}
+				    bw.write(line);
+				    if (length > 80)
+				    	System.out.println("Line too long at " + length + " characters. " + line);
+				}
+				else indent = 0;
+			    bw.newLine();
+			}
+			br.close();
+			fr.close();
+			bw.close();
+			fw.close();
+		} catch (IOException e) {
+			e.printStackTrace();
+		}
+	}
+
+}
Index: options/buildoptions/main.java
===================================================================
--- options/buildoptions/main.java	(revision 0)
+++ options/buildoptions/main.java	(working copy)
@@ -0,0 +1,64 @@
+package buildoptions;
+
+import java.io.BufferedReader;
+import java.io.BufferedWriter;
+import java.io.File;
+import java.io.FileReader;
+import java.io.FileWriter;
+import java.io.IOException;
+
+public class main {
+
+	public static void main(String[] args) {
+		File inputFile = new File("doc\\options.txt");
+		File outputFile = new File("resources\\help\\en\\options");
+		try {
+			FileReader fr = new FileReader (inputFile);
+			BufferedReader br = new BufferedReader(fr);
+			FileWriter fw = new FileWriter(outputFile);
+			BufferedWriter bw = new BufferedWriter(fw);
+			String line;
+			int indent = 0;
+			while((line = br.readLine()) != null){
+				if (line.length() > 0) {
+					if (line.startsWith(";-")) {
+						line = line.substring(1);
+						indent = 0;
+					}
+					else if (line.charAt(0) == ':') {
+						indent = 1;
+						line = line.substring(1);
+						while (line.charAt(0) == ':') {
+							indent++;
+							line = line.substring(1);
+						}
+						if (line.charAt(0) == ';')
+							line = line.substring(1);
+					}
+					else if (line.trim().compareToIgnoreCase("<p>") == 0)
+						line = "";
+					line = line.trim();
+					int length = line.length();
+					if (length > 0) {
+						for (int i = 0; i < indent; i++) {
+							length += 8;
+							line = "\t" + line;
+						}
+					}
+				    bw.write(line);
+				    if (length > 80)
+				    	System.out.println("Line too long at " + length + " characters. " + line);
+				}
+				else indent = 0;
+			    bw.newLine();
+			}
+			br.close();
+			fr.close();
+			bw.close();
+			fw.close();
+		} catch (IOException e) {
+			e.printStackTrace();
+		}
+	}
+
+}
Index: options/buildoptions/main.java
===================================================================
--- options/buildoptions/main.java	(revision 0)
+++ options/buildoptions/main.java	(working copy)
@@ -0,0 +1,64 @@
+package buildoptions;
+
+import java.io.BufferedReader;
+import java.io.BufferedWriter;
+import java.io.File;
+import java.io.FileReader;
+import java.io.FileWriter;
+import java.io.IOException;
+
+public class main {
+
+	public static void main(String[] args) {
+		File inputFile = new File("doc\\options.txt");
+		File outputFile = new File("resources\\help\\en\\options");
+		try {
+			FileReader fr = new FileReader (inputFile);
+			BufferedReader br = new BufferedReader(fr);
+			FileWriter fw = new FileWriter(outputFile);
+			BufferedWriter bw = new BufferedWriter(fw);
+			String line;
+			int indent = 0;
+			while((line = br.readLine()) != null){
+				if (line.length() > 0) {
+					if (line.startsWith(";-")) {
+						line = line.substring(1);
+						indent = 0;
+					}
+					else if (line.charAt(0) == ':') {
+						indent = 1;
+						line = line.substring(1);
+						while (line.charAt(0) == ':') {
+							indent++;
+							line = line.substring(1);
+						}
+						if (line.charAt(0) == ';')
+							line = line.substring(1);
+					}
+					else if (line.trim().compareToIgnoreCase("<p>") == 0)
+						line = "";
+					line = line.trim();
+					int length = line.length();
+					if (length > 0) {
+						for (int i = 0; i < indent; i++) {
+							length += 8;
+							line = "\t" + line;
+						}
+					}
+				    bw.write(line);
+				    if (length > 80)
+				    	System.out.println("Line too long at " + length + " characters. " + line);
+				}
+				else indent = 0;
+			    bw.newLine();
+			}
+			br.close();
+			fr.close();
+			bw.close();
+			fw.close();
+		} catch (IOException e) {
+			e.printStackTrace();
+		}
+	}
+
+}
